# Class JMEUtil.GWT

java.lang.Object
jme.JMEUtil.GWT

Enclosing class:
  `JMEUtil`

public static class JMEUtil.GWT extends Object
Do nothing , support for JSME code splitting.

## Constructor Summary

Constructors
Constructor
Description
`GWT()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isScript()`
`static void`
`log(String string)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GWT

public GWT()

## Method Details

### isScript

public static boolean isScript()

### log

public static void log(String string)